| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.Parser.XmlEntities
Description
Predefined XML Entity References This module defines a table of all predefined XML entity references
Synopsis
xmlEntities :: [(String, Int)]
Documentation
xmlEntities :: [(String, Int)] | Source
list of predefined XML entity names and their unicode values
Produced by Haddock version 2.4.2